List projects

GET
/projects

List the user's projects, default project first.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

An API key

Response Body

Successful Response

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.deepscout.ai/v1/projects'
[  {    "project_id": "string",    "name": "string",    "customer_id": "string",    "is_default": false,    "localization": {      "locale": "string",      "country": "string",      "currency": "string"    }  }]